function FileData_Pairs(x)
{
x.t("describes","mechanisms");
x.t("mechanism","described");
x.t("controlled","air");
x.t("user","interac");
x.t("physical","user");
x.t("interface","therefore");
x.t("introduction","otap");
x.t("delete","java");
x.t("require","physical");
x.t("require","manual");
x.t("8.1","introduction");
x.t("document","require");
x.t("designed","require");
x.t("(jsr228)","otap");
x.t("specified","imp-ng");
x.t("common","practice");
x.t("suitable","java");
x.t("manual","interaction");
x.t("air","interface");
x.t("air","implements");
x.t("air","provisioning");
x.t("air","application");
x.t("standard","(jsr228)");
x.t("otap","describes");
x.t("otap","mechanism");
x.t("otap","ota");
x.t("imp-ng","standard");
x.t("device","fully");
x.t("install","update");
x.t("vending","machines");
x.t("electricity","meters");
x.t("implements","air");
x.t("interaction","vending");
x.t("interac","\u00adtion");
x.t("fully","controlled");
x.t("machines","electricity");
x.t("java","applications");
x.t("java","world");
x.t("java","devices");
x.t("mechanisms","install");
x.t("provisioning","specified");
x.t("provisioning","java");
x.t("provisioning","(otap)");
x.t("practice","java");
x.t("application","provisioning");
x.t("described","document");
x.t("applications","common");
x.t("applications","air");
x.t("\u00adtion","device");
x.t("ota","air");
x.t("world","otap");
x.t("therefore","suitable");
x.t("(otap)","8.1");
x.t("(otap)","air");
x.t("update","delete");
x.t("devices","designed");
}
